# _CacheView Struct Reference

## Data Fields

unsigned long | id
Image * | image
VirtualPixelMethod | virtual_pixel_method
MagickBooleanType | debug
unsigned long | signature

## Field Documentation

unsigned long _CacheView::id

Image* _CacheView::image

VirtualPixelMethod _CacheView::virtual_pixel_method

MagickBooleanType _CacheView::debug

unsigned long _CacheView::signature

The documentation for this struct was generated from the following file:

- cache-view.c